[phpBB Debug] PHP Warning: in file [ROOT]/ext/tas2580/socialbuttons/event/listener.php on line 284: file_get_contents(https://cdn.api.twitter.com/1/urls/count.json?url=http%3A%2F%2Fwww.atari-forum.com%2Fviewtopic.php%3Ff%3D71%26t%3D18923): failed to open stream: HTTP request failed! HTTP/1.1 410 Gone
i need compiler 2.06 - Atari-Forum

i need compiler 2.06

STOS-related stuff in here please

Moderators: exxos, simonsunnyboy, Mug UK, Zorro 2, Moderator Team

Chandler
Atari God
Atari God
Posts: 1063
Joined: Tue Feb 14, 2006 12:15 am

i need compiler 2.06

Postby Chandler » Tue Mar 16, 2010 8:01 pm

i'm looking for the STOS compiler disk version 2.06

can anyone advise where i can download it?

thanks

User avatar
Mug UK
Administrator
Administrator
Posts: 11072
Joined: Thu Apr 29, 2004 7:16 pm
Location: Stockport (UK)
Contact:

Re: i need compiler 2.06

Postby Mug UK » Tue Mar 16, 2010 11:30 pm

Amazing this 'search' function we have on here. You type stuff in and it tells you what someone else has already answered!

http://stos.atari.st/dload_stos.htm
Having sold 99.9% of my 1300+ collection of originals, I'm taking a bit of a back seat on the forum. I'll still do the front-of-house admin tasks as and when they're required but, for now, I'm enjoying my Xbox 360 time too much :)


Social Media

     

Return to “STOS”

Who is online

Users browsing this forum: No registered users and 0 guests